{
  "bundle_id": "hvm_user_manual_8_1_0",
  "page_id": "GUID-34B1DB42-8ADD-45C4-B945-137EB77810B6",
  "title": "Restoring the HPE Morpheus Enterprise Manager from Backup",
  "ordinal": 311,
  "parent_title": "Backing Up and Restoring the HPE Morpheus VM Essentials Manager",
  "doc_id": "sd00007520en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007520en_us&page=GUID-34B1DB42-8ADD-45C4-B945-137EB77810B6.html",
  "topic_cluster": {
    "clustering_title": "Restoring the HPE Morpheus Enterprise Manager from Backup",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-34B1DB42-8ADD-45C4-B945-137EB77810B6",
        "clustering_title": "Restoring the HPE Morpheus Enterprise Manager from Backup"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-34B1DB42-8ADD-45C4-B945-137EB77810B6",
        "clustering_title": "Restoring the HPE Morpheus Enterprise Manager from Backup"
      },
      {
        "bundle_id": "hvm_user_manual_9_0_0",
        "page_id": "GUID-34B1DB42-8ADD-45C4-B945-137EB77810B6",
        "clustering_title": "Restoring the HPE Morpheus Enterprise Manager from Backup"
      }
    ]
  }
}
